{
  "ConnectionStrings": {
    "default": "Data Source=(LocalDb)\\MSSQLLocalDB;Initial Catalog=TheTrader;Integrated Security=True;",
    "sqLite": "Data Source=TheTrader.db"
  },
  "financeApiKey": "cdefd43f5c716bb3228823d9f32e3a58"
}
